[FONT]
DEFAULT=Arial,11,TURKISH

[TITLE]
DIALOG=SC-Scan A Kaldır
MSGBOX=tam

[BUTTON]
OK=TAMAM
CANCEL=İptal

[LABEL]
TITLE=SC-Scan A Kaldır
UNINST00=SC-Scan A’ın Kaldırılmasına başlamak istiyor musunuz?
UNINST01=SC-Scan A kaldırma işlemi tamamlandı
UNINST02=Sistem konfigürasyonu değiştiriliyor...
UNINST03=%s siliniyor...
UNINST_REBOOT=Kaldırmayı tamamlamak için, Windows'un yeniden başlatılması gerekir.\nŞimdi yeniden başlatmak istiyor musunuz?

[ERROR]
TITLE=SC-Scan A Kaldır
UNINST00=Kurulum kaldırma bilgileri bulunamıyor. Kurulum kaldırma durdurulacak.
UNINST01=Programı kaldırmak için bütün programları kapatın. Kurulum kaldırma durduruldu.
ADMIN00=_SETUP.DLL bulunamadı. Kurulum kaldırma durdurulacak.
ADMIN01=Programı kaldırmak için yönetici grubunun bir üyesi olarak giriş yapmanız gerekir.
PRINT00=SC-Scan A halen kullanılıyor. Kurulum kaldırma durdurulacak.
PRINT01=Bir sistem hatası oluştu. Kurulum kaldırma durdurulacak.
